<template>
    <div class="col-sm-12 profile-img_container no-padding">
        <div class="profile-img_image-container">
            <img class="profile-img_image-container_image" src="../../assets/img/perfil_grande.png"> 
        </div>
        <div class="profile-img_gradient"></div>
    </div>
</template>

<script src="./ProfileImg.js"></script>
<style scoped lang="scss" src="./ProfileImg.scss"></style>